1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Wo Defy+ bestellen mit 2.3.4 und roter Linse?

Dieses Thema im Forum "Motorola Defy+ Forum" wurde erstellt von TawnyRoberts, 26.03.2012.

  1. TawnyRoberts, 26.03.2012 #1
    TawnyRoberts

    TawnyRoberts Threadstarter Neuer Benutzer

    Beiträge:
    19
    Erhaltene Danke:
    0
    Registriert seit:
    26.03.2012
    Hallo zusammen,

    ich würde mir gerne über eure Partnerlinks hier im Forum ein Defy+ bestellen.

    Welcher Anbieter verkauft Geräte, auf denen sich am einfachsten Custom Roms aufspielen lassen?

    Soweit ich die Foreneinträge hier und im XDA Dev Forum verstanden habe, sollte man auf Folgendes achten:

    -Version 2.34 (zum Rooten)
    -Rote Linse (abwärtskompatibel zu Defy Roms)

    Gibt es weitere Punkte?
    Danke :thumbsup:
    T.
     
  2. coolfranz, 26.03.2012 #2
    coolfranz

    coolfranz Android-Guru

    Beiträge:
    3,509
    Erhaltene Danke:
    649
    Registriert seit:
    17.11.2010
    Ist die rote Linse nicht Standard beim Defy+?

    Wegen der Firmware wenn du unbedingt die ältere willst, evtl. bei weniger bekannten Händlern bestellen, evtl. liegen die bei denen schon länger rum.
    Wobei ich nicht sagen kann, ob überhaupt Neugeräte mit neuerer Software verkauft werden.

    Rooten geht unter 2.3.6 anscheinend auch noch: http://www.android-hilfe.de/2931494-post237.html

    Wenn du wirklich nicht zufrieden bist kannst du es ja immer noch zurückschicken!
     
  3. TawnyRoberts, 26.03.2012 #3
    TawnyRoberts

    TawnyRoberts Threadstarter Neuer Benutzer

    Beiträge:
    19
    Erhaltene Danke:
    0
    Registriert seit:
    26.03.2012
    Danke für die Info Coolfranz. Die Möglichkeit zu Rooten ist schonmal gut.

    Aber bringe ich auch das hier im Forum bereitgestellte
    [ROM] Android 2.3.7 - CyanogenMod 7.2 - Stand: 16.03.12 - Quarx
    auf ein 2.3.6 gerootetes Defy+?

    Gibt es dann kein Downgrade oder Bootloader Problem?

    Mich verwirrt die Überschrift des Threads

    http://www.android-hilfe.de/custom-...3-7-cyanogenmod-7-2-stand-16-03-12-quarx.html

    in der 2.3.7 steht, aber im ersten Beitrag wiederum steht 2.3.5, was quasi ein Downgrade von 2.3.6 wäre.

    Danke:rolleyes2:
     

Diese Seite empfehlen